cl_updaterate 101
cl_cmdrate 101
rate 25000
ex_interp 0.01
unbind "ins"
alias "server19" "setinfo _pass martin2100;connect 80.160.78.215:27302
alias "server23" "setinfo _pass martin2100;connect 80.160.78.68:27302
unbind "end"
unbind "home"
unbind "f9"
alias "+unbind" "unbind MWHEELDOWN; +use"
alias "-unbind" "bind MWHEELDOWN +jump;-use"
bind "kp_end" "+unbind"

